RubyGems Navigation menu

aws-sdk-migrationhubconfig 1.35.0

Official AWS Ruby gem for AWS Migration Hub Config. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.40.0 - July 02, 2024 (23 KB)
  2. 1.39.0 - June 28, 2024 (23 KB)
  3. 1.38.0 - June 25, 2024 (23 KB)
  4. 1.37.0 - June 24, 2024 (23 KB)
  5. 1.36.0 - June 05, 2024 (23 KB)
  6. 1.35.0 - May 13, 2024 (23 KB)
Mostrar todas las versiones (42 total)

dependencias de Runtime (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Propietarios:

Subida por:

Autores:

  • Amazon Web Services

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 36.290.943

Para esta versión 120.460

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.5

Enlace: